/******************************************************************
*        PoLAR (Portable Library for Augmented Reality)           *
*     Copyright (C) 2015 Inria, Université de Lorraine, CNRS      *
*                                                                 *
* This library is free software; you can redistribute it and/or   *
* modify it under the terms of the GNU General Public License     *
* as published by the Free Software Foundation; either version 3  *
* of the License, or (at your option) any later version.          *
*                                                                 *
* This library is distributed in the hope that it will be useful, *
* but WITHOUT ANY WARRANTY; without even the implied warranty of  *
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the    *
* GNU General Public License for more details.                    *
*                                                                 *
*                                                                 *
* You should have received a copy of the GNU General Public       *
* License along with this library.                                *
* If not, see <http://www.gnu.org/licenses/>.                     *
******************************************************************/
/** @{ */
/** \file config.h
\brief File auto-completed by CMake

\author Pierre-Jean Petitprez
\date 2015
*/
/** @} */

#ifndef POLAR_EXAMPLES_PROPS_H
#define POLAR_EXAMPLES_PROPS_H

#include <QString>


/**
 * returns path to PoLAR include dir
 */
inline QString dataPath()
{
    QString dir("/home/pierre/Documents/polar/Examples/data/");
    return dir;
}


#endif //POLAR_EXAMPLES_PROPS_H
